.card {
  display: flex;
  height: fit-content;
  flex-direction: column;
  width: 400px;
  border-radius: 1rem;
  gap: 1rem;
  position: relative;
  padding: 2rem;
  align-items: center;
  background-color: hsl(217, 19%, 24%);
  box-shadow: 1px 1px 6px 1px hsl(217, 19%, 38%);

  @media screen and (max-width: 500px) {
    margin: 1rem;
  }

  .tag {
    font-size: 0.75rem;
    letter-spacing: 3px;
    color: hsl(150, 100%, 66%);
  }
  .description {
    color: hsl(193, 38%, 86%);
    font-size: 1.25rem;
    text-align: center;
    font-weight: 600;
  }

  .divider {
    width: 90%;
  }
  .dice {
    padding: 0.75rem;
    border-radius: 50%;
    background-color: hsl(150, 100%, 66%);
    position: absolute;
    bottom: -10%;

    &:hover {
      box-shadow: 0 0 40px hsl(150, 100%, 66%);
      cursor: pointer;
    }

    img {
      width: 1.125rem;
      height: 1rem;
    }
  }
}
